## python-oslo.db 4.44.0

=== debian/changelog ===
python-oslo.db (4.44.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 11 Mar 2019 17:25:38 +0000

python-oslo.db (4.44.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:03:03 +0000

python-oslo.db (4.43.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/tests/control: Drop use of needs-recommends.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:21:16 +0000

python-oslo.db (4.42.0-0ubuntu3) disco; urgency=medium

  * d/control: Set min version of python(3)-sqlalchemy to 1.2.15 to ensure
    we are running with new version that defaults to mysqldb driver.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 14 Jan 2019 08:27:10 -0500

python-oslo.db (4.42.0-0ubuntu2) disco; urgency=medium

  * d/p/pymysql-default.patch: Dropped. No longer needed as sqlalchemy
    defaults to mysqldb in disco.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Jan 2019 14:42:14 -0500

python-oslo.db (4.42.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/rules,control: Use openstack-pkg-tools for testing.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:19:23 +0000

python-oslo.db (4.40.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/p/rename-enginefacade-async.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 15:20:40 -0400

python-oslo.db (4.39.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/rename-enginefacade-async.patch: Cherry-picked from upstream master
    to handle Py3.7 use of async keyword.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Jul 2018 11:48:06 -0400

python-oslo.db (4.38.0-0ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.
  * d/control: Switch docs build to python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Jun 2018 21:44:15 +0100

python-oslo.db (4.38.0-0ubuntu1) cosmic; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable.  Remaining changes:
    - d/p/pymysql-default.patch: Switch mysql default to pymysql.
    - d/watch: Use upstream release tarballs.

  [ James Page ]
  * New upstream release for OpenStack Rocky.
  * d/p/Ignore_use_tpool_option.patch: Dropped, included upstream.
  * d/p/*: Refresh.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2018 16:45:42 +0100
