=== debian/changelog ===
python-oslo.db (5.0.2-3) unstable; urgency=medium

  * Removed autopkgtest, as it's using Python 2 (Closes: #943221).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 12:11:12 +0200

python-oslo.db (5.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:16:26 +0200

python-oslo.db (5.0.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Add python3-sphinxcontrib.apidoc as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 12:10:39 +0200

python-oslo.db (4.44.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:43:44 +0200

python-oslo.db (4.44.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed Resolve_SAWarning_in_Query.soft_delete.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 21:13:18 +0100
