## python-oslo.db 7.0.0

=== debian/changelog ===
python-oslo.db (7.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 14:43:35 -0400

python-oslo.db (6.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:36:54 +0000

python-oslo.db (5.0.2-0ubuntu3) focal; urgency=medium

  * Typo.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Nov 2019 10:50:06 -0800

python-oslo.db (5.0.2-0ubuntu2) focal; urgency=medium

  * Fix autopkgtest for the fact that 'python' is no longer present on the
    system.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Nov 2019 06:35:43 -0800

python-oslo.db (5.0.2-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:32:45 -0400

python-oslo.db (5.0.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:47:35 -0400

python-oslo.db (5.0.0-0ubuntu4) eoan; urgency=medium

  * d/tests/python-import: Drop Python 2.7 from import test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 13:56:21 -0400

python-oslo.db (5.0.0-0ubuntu3) eoan; urgency=medium

  * d/tests/python-ostestr: Drop Python 2.7 ostestr run.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 13:49:05 -0400

python-oslo.db (5.0.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 09:43:00 -0400

python-oslo.db (5.0.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/rules: Run all tests.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/tests/control: Retain python-ostestr and depends.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/copyright: Retain copyright for Michal Arbet.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jun 2019 16:27:41 -0400
