=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  python3-doc8 (>= 0.6.0),
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 1.1.0),
  python3-migrate (>= 0.11.0),
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.20.0),
@@ -39,7 +38,7 @@
  python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
- python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy (>= 1.2.0),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
@@ -78,7 +77,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy (>= 1.2.0),
  python3-stevedore (>= 1:1.20.0),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
