=== debian/changelog ===
python-oslo.db (8.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 08:35:14 +0200

python-oslo.db (8.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 15:34:47 +0200

python-oslo.db (8.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-os-testr from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 21:03:11 +0200

python-oslo.db (8.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:58:51 +0200

python-oslo.db (8.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends after Buster is released.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 14:42:10 +0200
