=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 		python$$i setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
 	done
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR)/debian/tmp pkgos-dh_auto_test --no-py2
+	PYTHONPATH=$(CURDIR)/debian/tmp pkgos-dh_auto_test --no-py2 'oslo_db\.tests.*'
 endif
 
 override_dh_auto_test:
