## python-oslo.db 10.0.0

=== debian/changelog ===
python-oslo.db (10.0.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 09:41:01 -0400
