=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Corey Bryant <corey.bryant@canonical.com>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -37,7 +37,7 @@
  python3-pymysql (>= 0.7.6),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
- python3-sqlalchemy (>= 1.2.0),
+ python3-sqlalchemy (>= 1.4.0),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
@@ -76,7 +76,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.2.0),
+ python3-sqlalchemy (>= 1.4.0),
  python3-stevedore (>= 1:1.20.0),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
