## python-oslo.db 12.1.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-SQLAlchemy>=1.2.0 # MIT
+SQLAlchemy>=1.4.0 # MIT
 sqlalchemy-migrate>=0.11.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 # these are used by downstream libraries that require
