=== debian/changelog ===
python-oslo.db (12.1.0-3) unstable; urgency=medium

  * Do not run test_enginefacade.* tests, as they work, but stay stuck and
    never finish (Closes: #1031481).

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Feb 2023 08:58:57 +0100

python-oslo.db (12.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 16:54:04 +0200

python-oslo.db (12.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 09:10:31 +0200

python-oslo.db (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 16:08:07 +0200

python-oslo.db (11.2.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 15:49:08 +0100

python-oslo.db (11.2.0-2) experimental; urgency=medium

  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Feb 2022 22:44:10 +0100

python-oslo.db (11.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:31:59 +0100

python-oslo.db (11.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:22:40 +0200

python-oslo.db (11.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 13:57:25 +0200

python-oslo.db (8.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 20 Aug 2021 12:14:57 +0200

python-oslo.db (8.5.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:03:12 +0200

python-oslo.db (8.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 09:06:53 +0100
