## python-oslo.db 12.3.1

=== debian/changelog ===
python-oslo.db (12.3.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1046291).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 18:33:49 +0200

python-oslo.db (12.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:25:10 +0200

python-oslo.db (12.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed min version of python3-sqlalchemy.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:29:45 +0100
