## python-oslo.db 14.0.0

=== debian/changelog ===
python-oslo.db (14.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed sqlalchemy-migrate (b-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 12:16:58 +0200
