=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-eventlet,
  python3-fixtures,
  python3-hacking,
- python3-migrate,
  python3-mock,
  python3-openstackdocstheme <!nodoc>,
  python3-oslo.config,
@@ -33,7 +32,7 @@
  python3-psycopg2,
  python3-pymysql,
  python3-sphinxcontrib.apidoc <!nodoc>,
- python3-sqlalchemy (>= 1.4.0),
+ python3-sqlalchemy,
  python3-stestr,
  python3-stevedore,
  python3-testresources,
@@ -64,14 +63,13 @@
 Depends:
  alembic,
  python3-alembic,
- python3-migrate,
  python3-oslo.config,
  python3-oslo.i18n,
  python3-oslo.utils,
  python3-pbr,
  python3-psycopg2,
  python3-pymysql,
- python3-sqlalchemy (>= 1.4.0),
+ python3-sqlalchemy,
  python3-stevedore,
  python3-testresources,
  python3-testscenarios,
