## python-oslo.db 14.1.0

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,6 @@
 oslo.config>=5.2.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 SQLAlchemy>=1.4.0 # MIT
-sqlalchemy-migrate>=0.11.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 # these are used by downstream libraries that require
 # oslo.db as one of their test requirements - do not remove!
