=== doc/requirements.txt ===
--- 
+++ 
@@ -6,3 +6,5 @@
 doc8>=0.6.0 # Apache-2.0
 reno>=3.1.0 # Apache-2.0
 sphinxcontrib-apidoc>=0.2.0  # BSD
+
+sqlalchemy-migrate>=0.11.0 # Apache-2.0
