## python-oslo.db 16.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
+pbr>=2.0.0 # Apache-2.0
 alembic>=0.9.6 # MIT
 debtcollector>=1.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
