=== debian/changelog ===
python-oslo.db (16.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090567).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:09:40 +0100

python-oslo.db (16.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:50:55 +0200

python-oslo.db (16.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 15:35:17 +0200

python-oslo.db (15.0.0-3) unstable; urgency=medium

  * Remove extraneous python3-mock dependency (Closes: #1069243).

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Apr 2024 10:36:38 +0200

python-oslo.db (15.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:32:35 +0200

python-oslo.db (15.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 21:38:33 +0100

python-oslo.db (14.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:17:37 +0200

python-oslo.db (14.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Sep 2023 12:21:02 +0200
